losizm / bolster   3.0.0

Apache License 2.0 Website GitHub

For contextual security in Scala

Scala versions: 3.x

Latest version

[![bolster Scala version support](https://index-dev.scala-lang.org/losizm/bolster/bolster/latest.svg)](https://index-dev.scala-lang.org/losizm/bolster/bolster)

JVM badge

[![bolster Scala version support](https://index-dev.scala-lang.org/losizm/bolster/bolster/latest-by-scala-version.svg?platform=jvm)](https://index-dev.scala-lang.org/losizm/bolster/bolster)